#jinja2: trim_blocks: True, lstrip_blocks: True
{{ ansible_managed | comment }}

OPTIONS="--config.file={{ snmp_exporter_conf_main }}
         {{ snmp_exporter_service_option | join('\n         ') }}"
